#!/usr/bin/python

import ase
import ase.io as io
from ase import Atoms, Atom
from ase.lattice.cubic import SimpleCubic
from ase.visualize import view

polonium = SimpleCubic(directions=[[1,0,0], [0,1,0], [0,0,1]], symbol='Po', latticeconstant = 3.359)
view(polonium)

#write output for crystal visualization
struct = polonium
ase.io.write("file.cif", struct, "cif")

